2000-05-14  Jesus Bravo Alvarez  <jba@pobox.com>

	* configure.in: Added gl (Galician) to ALL_LINGUAS

2000-05-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* gnotski/gnotski.desktop: Added Swedish translation.

2000-05-12  Andreas Hyden  <a.hyden@cyberpoint.se>

	* glines/glines.desktop: Added Swedish translation.

2000-05-11  JP Rosevear  <jpr@arcavia.com>

	* configure.in : Correct spelling mistake - gtale -> gtali to
	fix build.

2000-05-09  Ian Peters  <itp@gnu.org>

	* configure.in: 1.1.90

2000-05-09  Martin Baulig  <baulig@suse.de>

	Triple checked all games for gnome_score_init () related
	security problems:

	- All games which are sgid now call gnome_score_init ()
	first; also moved all gnome_score_init () calls in front
	of bindtextdomain () etc.

2000-05-06  Ian Peters  <itp@gnu.org>

	* gnome-games.spec.in: now requires gnome-libs 1.0.60

2000-05-04  Jacob Berkman  <jacob@helixcode.com>

	* configure.in (GNOME_ICONDIR): this used to work right...

2000-05-04  Ian Peters  <itp@gnu.org>

	* gnome-games.spec.in: correctly set games to sgid games if they are
	  using the score stuff (patch from Dennis Bjorklund via BTS)

2000-05-04  Jacob Berkman  <jacob@helixcode.com>

	* configure.in: check for gnome-libs 1.0.59

	* *: add icon support

2000-04-23  Ian Peters  <itp@gnu.org>

	* game-docs.make: shamelessly stole and adapted gnome-core's
	  applet-docs.make because docs suck

2000-04-11  Ian Peters  <itp@gnu.org>

	* configure.in: don't need a pthread check anymore

2000-04-09  Ian Peters  <itp@gnu.org>

	* Makefile.am: build iagno2/plugins/swedishchef

2000-04-09  Ian Peters  <itp@gnu.org>

	* configure.in: Tweaked check for gdk-pixbuf (it was broken)

2000-04-08  Ian Peters  <itp@gnu.org>

	* configure.in: Added check for gdk-pixbuf, since gnibbles and Iagno2
	  now require them to build.  Also, build Makefiles in Iagno2, just
	  don't build Iagno2 by default.

	* Makefile.am: Added support for gdk-pixbuf check.  Only build gnibbles
	  if gdk-pixbuf was found.

2000-04-08  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in (ALL_LINGUAS): added Lithuanian language

2000-01-31  Yuan-Chung Cheng <platin@linux.org.tw>

        * configure.in: Added "zh_CN.GB2312" to ALL_LINGUAS.

1999-11-30  Yuri Syrota <rasta@renome.rovno.ua>

	* configure.in: Added Ukrainian to ALL_LINGUAS

1999-10-15  Ian Peters  <itp@gnu.org>

	* iagno2/*: added iagno2

1999-10-13  Ian Peters  <itp@gnu.org>

	* HACKING: added describing the branch

1999-09-28  Ian Peters  <itp@gnu.org>

	* configure.in: calling it 1.0.50

1999-09-28  Ian Peters  <itp@gnu.org>

	* Changes to gnome-games.spec.in from Dax Kelson @gurulabs.  Should
	  hopefully fix the .score files being installed for Red Hat (#2398).

1999-09-28  Ian Peters  <itp@gnu.org>

	* Added intl to SUBDIRS in Makefile.am and intl/Makefile to AC_OUTPUT in
	  configure.in.  Do I really know what I'm doing?  No.  But everyone
	  else does it, and it closes #2403.  :)

1999-09-26  Ian Peters  <itp@gnu.org>

	* Calling it 1.0.42 in configure.in

1999-09-26  Ian Peters  <itp@gnu.org>

	* Martin helped me rename the gnothello and gyahtzee directories on cvs.
	  Modified configure.in and Makefile.am to use the new names.

1999-09-25  Ian Peters  <itp@gnu.org>

	* Merged some changes from gnome-games-1-0 branch, since nobody was
	  using that for bug fixing anyway.  Removed metatris and gnobots from
	  Makefile.am and configure.in, as gnometris is our functional tetris
	  program and gnobots2 has the functionality of gnobots encompassed.

1999-09-10  Pablo Saratxaga <pablo@mandrakesoft.com>

	* configure.in: Added estonian to ALL_LINGUAS

1999-09-07  Tomas Ogren  <stric@ing.umu.se>

	* configure.in: Added sv to ALL_LINGUAS

1999-09-03  Zbigniew Chyla <chyla@alice.ci.pwr.wroc.pl>

	* *.soundlist: Added Polish translations.

1999-08-27  Chris Rogers <gandalf@darkcorner.net>

	* Makefile.am (cxx_SUBDIRS): add gataxx to the build.

1999-06-03  James Henstridge  <james@daa.com.au>

	* Makefile.am (cxx_SUBDIRS): add xbill to the build.

1999-06-03  James Henstridge  <james@daa.com.au>

	* xbill/*: added a new game

	* configure.in: added entries to create xbill's makefiles.  The game
	is not built by default yet.

1999-04-24  Shooby Ban <bansz@szif.hu>

	* glines/*: Added a new game.
	  po/hu.po: Added hungarian translations.

1999-04-18  Matthias Warkus  <mawa@iname.com>

	* */*.desktop: Updated German translations.

1999-04-10  Scott D. Heavner  <sdh@po.cwru.edu>

	* configure.in: Add gyahtzee (gtali) help directory to list of
	makefiles. 

1999-04-05  Chris Rogers <gandalf@pobox.com>

	* configure.in: Added gataxx.

	* Makefile.am (SUBDIRS): Added gataxx.

1999-02-22  Jonathan Blandford  <jrb@redhat.com>

	* configure.in (ALL_LINGUAS): nl doesn't go in until someone
	actually does a translation.
	(ZVT_LIBS): lets also remove trypeaks.  

1999-02-19  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (ZVT_LIBS): Define to `gnome-config --libs zvt`.

1999-02-08  Elliot Lee  <sopwith@redhat.com>

	* Fix help file installation in same-gnome.

1999-02-03  Arturo Espinosa <arturo@nuclecu.unam.mx>

	* configure.in: moved same-gnome's help files to help/C, instead of C.
	  Added gturing's help files.

1999-01-31  Ian Peters  <ipeters@acm.org>

	* configure.in: Added gnibbles.

	* Makefile.am (SUBDIRS): Added gnibbles.

1999-01-25  Mark Rae  <m.rae@inpharmatica.co.uk>

	* configure.in: Added gnobots2.

	* Makefile.am (SUBDIRS): Added gnobots2.

1999-01-24  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in (AC_OUTPUT): Added the gnobots help Makefiles to
	the list of files to be generated.

1999-01-12  Chris Lahey  <clahey@umich.edu>

	* acconfig.h: Added #undef WITH_SYMBOL_UNDERSCORE, because it
	seems to be required now for some reason.

	* configure.in: Added metatris.

	* Makefile.am (SUBDIRS): Added metatris.

1998-12-30  Jeff Garzik  <jgarzik@pobox.com>

	* { many files }: s/g_copy_strings/g_strconcat/

1998-12-01  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* acinclude.m4: Cleared.

1998-11-30  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* acinclude.m4: Replace gettext macros with ones from 0.10.35.

1998-11-29  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* stamp-h.in, stamp.h.in: Removed, since stamp.h.in has no use and
	stamp.h.in is generated by Makefile.
	* configure.in (AC_OUTPUT): Removed stamp.h output.  

	* configure.in (AC_OUTPUT): Removed po/POTFILES output, no need
	with gettext 0.10.35.

1998-11-17  Tuomas J. Lukka  <lukka@iki.fi>

	* add fi.po to ALL_LINGUAS
	* tiny changes in fi.po

1998-11-12  Andrew T. Veliath  <andrewtv@usa.net>

	* acconfig.h: Remove HAVE_ORBIT, it is now implicit.

	* configure.in: Remove gnorba checks, since they are now
	integrated into GNOME_INIT.

1998-10-26  Felix Bellaby <felix@pooh.u-net.com>

	* configure.in (AC_OUTPUT): added aisleriot/docs/Makefile.
	
1998-10-14  Arturo Espinosa  <arturo@nuclecu.unam.mx>

	* configure.in (GNORBA_LIBS): No way. I compiled gnome-libs in the
	wrong order and thought configure.in was wrong. Corrected.

1998-10-05  Arturo Espinosa  <arturo@nuclecu.unam.mx>

	* configure.in (GNORBA_LIBS): Needed orbit-config as well (undefined
	refferences ocurred).

1998-09-07  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (ORBIT_CONFIG): Add check for ORBit.

1998-08-24  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* gnome-stones/: Added Gnome-Stones game.
	* configure.in (LIBS): Added gnome-stones/Makefile.
	* Makefile.am (SUBDIRS): Added gnome-stones.

1997-08-12  Arturo Espinosa  <arturo@nuclecu.unam.mx>

	* gturing/: gTuring: GNOME's latest killer application.
	* Makefile.am, configure.in: added gturing targets.

1998-08-10  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in: Bumped the version number to 0.26.

1998-08-06  Miguel de Icaza  <miguel@nuclecu.unam.mx>

	* gnothello/gnothello.c (create_drawing_area): Make it work on
	multidepth servers. 

1998-07-31  Federico Mena Quintero  <federico@nuclecu.unam.mx>

	* configure.in (ALL_LINGUAS): Added Japanese translation.

1998-07-24  Nuno Ferreira  <nmrf@rnl.ist.utl.pt>

	* configure.in (ALL_LINGUAS): Added "pt".

Wed Jul 15 20:05:39 BST 1998 Mark Rae <Mark.Rae@ed.ac.uk>

	* configure.in (AC_OUTPUT): Add `gnobots/Makefile'.
	* Makefile.am (SUBDIRS): Added gnobots
	
Fri Jun 26 14:40:03 1998  Scott D. Heavner  <sdh@po.cwru.edu>

	* configure.in: AC_CHECK_CURSES & AM_CONDITIONAL(HAS_CURSES)
	* acconfig.h: AC_DEFINES from macros/curses.m4

1998-06-26  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (AC_OUTPUT): Add `gyahtzee/pix/Makefile'.

1998-06-24  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (gtk_spin_button_set_snap_to_ticks): New check for
	changed GtkSpinButton API.

Wed Jun 10 16:25:53 EDT 1998 Gregory McLean <gregm@comstar.net>

	* acconfig.h (HAVE_DEVGTK): new tag.

Wed Jun  3 22:38:58 EDT 1998 Gregory McLean <gregm@comstar.net>

	* acconfig.h : HAVE_GUILE new tag.

Sun Mar  8 18:30:57 1998  Tom Tromey  <tromey@cygnus.com>

	* version.h.in: Removed.
	* configure.in: Don't create version.h.

	* configure.in: Don't create support/Makefile.

	* Makefile.am (SUBDIRS): Don't include support.
	* configure.in: Don't call GNOME_SUPPORT_CHECKS.

1998-02-24  Carsten Schaar  <nhadcasc@fs-maphy.uni-hannover.de>

	* configure.in (ALL_LINGUAS): Added German translation.

1998-02-15  Raja R Harinath  <harinath@cs.umn.edu>

	* configure.in (AC_OUTPUT): Also generate `macros/Makefile' and
	`support/Makefile'. 
	* Makefile.am (SUBDIRS): Include `macros/' and `support/'.
	(macros/macros.dep): Maintainer rule for auto-regeneration of
	aclocal.m4. 

	* acconfig.h (HAVE_LIBSM): New tag.

Sat Feb 14 18:09:57 KST 1998  Changwoo Ryu  <cwryu@adam.kaist.ac.kr>

	* configure.in: Not output to freecell/Makefile.

1998-02-13  Raja R Harinath  <harinath@cs.umn.edu>

	* autogen.sh: Use `macros/autogen.sh' for the guts.
	

